.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1104px;
	min-height: 532.9374999999998px;
	margin-left: auto;
	margin-right: auto;
	padding: 319px 16px 348.0625000000002px 80px;
}

#u17890
{
	z-index: 135;
	width: 1400px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: -4px;
	left: -100px;
	background: transparent url("../images/nv_art_background1-u15912-fr.jpg") no-repeat right bottom;
	background-size: cover !important;
}

#u17932
{
	z-index: 144;
	width: 1400px;
	height: 99px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	-webkit-box-shadow: 0px 2px 3px -1px rgba(41, 41, 41, 0.5);
	box-shadow: 0px 2px 3px rgba(41, 41, 41, 0.5);
	border-style: none;
	border-color: transparent;
	background-color: #111111;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: fixed;
	top: -4px;
	left: -100px;
}

#u17961
{
	z-index: 169;
	width: 215px;
	position: fixed;
	top: 5px;
	left: 80px;
}

#u17894-4
{
	z-index: 161;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 541px;
}

#u17967-4
{
	z-index: 145;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 623px;
}

#u17894-4:hover,#u17967-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17894-4:hover p,#u17967-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u17887-4
{
	z-index: 157;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 720px;
}

#u17967-4.MuseLinkActive,#u17887-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17967-4.MuseLinkActive p,#u17887-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u17954-4
{
	z-index: 165;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 831px;
}

#u17887-4.MuseLinkActive,#u17954-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17887-4.MuseLinkActive p,#u17954-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u17885-4
{
	z-index: 149;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 947px;
}

#u17954-4.MuseLinkActive,#u17885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17954-4.MuseLinkActive p,#u17885-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u17880-4
{
	z-index: 153;
	width: 86px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 44px;
	left: 1057px;
}

#u17885-4.MuseLinkActive,#u17880-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17880-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u17885-4.MuseLinkActive p,#u17880-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u17888-4
{
	z-index: 140;
	width: 721px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	font-size: 46px;
	color: #FFFFFF;
	line-height: 55px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 170px;
	left: 80px;
}

#u17888-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	margin: 0px;
}

#u17888-4:hover p
{
	font-family: questrial, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u17941-4
{
	z-index: 136;
	width: 1050px;
	min-height: 34px;
	text-align: left;
	font-size: 22px;
	color: #7DD00D;
	line-height: 26px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 227px;
	left: 80px;
}

#u17939-4
{
	z-index: 78;
	width: 294px;
	min-height: 59px;
	text-align: center;
	font-size: 44px;
	color: #333333;
	line-height: 53px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	margin-left: 768px;
	position: relative;
}

#pu17884-18
{
	width: 0.01px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u17884-18
{
	z-index: 2;
	width: 711px;
	min-height: 479px;
	font-size: 16px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u17884-2,#u17884-3,#u17884-5,#u17884-6,#u17884-8,#u17884-9,#u17884-11,#u17884-12,#u17884-14,#u17884-15
{
	line-height: 20px;
}

#u17884-16
{
	line-height: 19px;
}

#u17960
{
	z-index: 20;
	width: 294px;
	height: 336px;
	border-color: #000000;
	background-color: #EAECED;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 769px;
}

#widgetu17902
{
	z-index: 21;
	width: 0.01px;
	height: 326px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 779px;
}

#widgetu17905
{
	z-index: 22;
	width: 270px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu17905.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 0px -10000px 0px 0px;
}

#u17907-4
{
	z-index: 23;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u17908-4
{
	z-index: 27;
	width: 258px;
	min-height: 24px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu17905.non-empty-st #u17908-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu17905.non-empty-st #u17908-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17917
{
	z-index: 31;
	width: 270px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
	left: 1px;
}

#widgetu17917.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 75px -10000px 0px 0px;
}

#u17918-4
{
	z-index: 32;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu17917.fld-err-st #u17918-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u17921-4
{
	z-index: 36;
	width: 258px;
	min-height: 24px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu17917.non-empty-st #u17921-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu17905.fld-err-st #u17908-4,#widgetu17917.fld-err-st #u17921-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 24px;
	width: 258px;
	margin: 23px -10001px -1px -1px;
}

#widgetu17917.non-empty-st #u17921-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17905_input,#widgetu17905_prompt,#widgetu17917_input,#widgetu17917_prompt
{
	width: 258px;
	min-height: 24px;
	color: #555555;
	text-align: left;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#u17904-4
{
	z-index: 40;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu17902.frm-sub-st #u17904-4 p
{
	color: #FFFFFF;
	text-align: center;
	line-height: 1;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u17903-4
{
	z-index: 44;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	text-align: left;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu17902.frm-subm-err-st #u17903-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u17910-4
{
	z-index: 48;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	text-align: left;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 12px;
	font-family: muli, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 102px;
}

#widgetu17902.frm-sub-st #u17904-4,#widgetu17902.frm-subm-err-st #u17903-4,#widgetu17902.frm-subm-ok-st #u17910-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 36px;
}

#widgetu17902.frm-subm-ok-st #u17910-4 p
{
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: muli, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u17911-17
{
	z-index: 52;
	min-height: 38px;
	width: 120px;
	background: url("../images/u17911-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
}

#u17911-17:hover
{
	background: url("../images/u17911-17-r.png") no-repeat 0px 0px;
}

#u17911-17:active
{
	background: url("../images/u17911-17-m.png") no-repeat 0px 0px;
}

#widgetu17902.frm-sub-st #u17911-17
{
	background: url("../images/u17911-17-fs.png") no-repeat 0px 0px;
}

#widgetu17912
{
	z-index: 69;
	width: 270px;
	height: 109px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 150px;
	left: 1px;
}

#widgetu17912.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	margin: 150px -10000px 0px 0px;
}

#u17916-4
{
	z-index: 70;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	color: #006837;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu17905.fld-err-st #u17907-4,#widgetu17912.fld-err-st #u17916-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu17905.fld-err-st #u17907-4 p,#widgetu17905.fld-err-st #u17907-4 span,#widgetu17917.fld-err-st #u17918-4 p,#widgetu17917.fld-err-st #u17918-4 span,#widgetu17912.fld-err-st #u17916-4 p,#widgetu17912.fld-err-st #u17916-4 span
{
	color: #ED1C24;
}

#u17914-4
{
	z-index: 74;
	width: 258px;
	min-height: 73px;
	border-color: #EAECED;
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	padding: 6px;
	text-align: left;
	font-size: 12px;
	color: #555555;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#widgetu17912.non-empty-st #u17914-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #DCDFE0;
	background-color: #FFFFFF;
	margin: 23px -10001px -1px -1px;
}

#widgetu17912.fld-err-st #u17914-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 73px;
	width: 258px;
	margin: 23px -10001px -1px -1px;
}

#widgetu17912.non-empty-st #u17914-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu17905.fld-err-st #u17908-4 *,#widgetu17917.fld-err-st #u17921-4 *,#widgetu17912.fld-err-st #u17914-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu17912_input,#widgetu17912_prompt
{
	width: 258px;
	min-height: 73px;
	color: #555555;
	text-align: left;
	font-family: lato, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#widgetu17905.fld-err-st #widgetu17905_input,#widgetu17905.fld-err-st #widgetu17905_prompt,#widgetu17917.fld-err-st #widgetu17917_input,#widgetu17917.fld-err-st #widgetu17917_prompt,#widgetu17912.fld-err-st #widgetu17912_input,#widgetu17912.fld-err-st #widgetu17912_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu17905.non-empty-st #widgetu17905_prompt,#widgetu17905.focus-st #widgetu17905_prompt,#widgetu17917.non-empty-st #widgetu17917_prompt,#widgetu17917.focus-st #widgetu17917_prompt,#widgetu17912.non-empty-st #widgetu17912_prompt,#widgetu17912.focus-st #widgetu17912_prompt
{
	visibility: hidden;
}

#u17943
{
	z-index: 82;
	width: 1400px;
	height: 241px;
	border-style: none;
	border-color: transparent;
	background-color: #7DD00D;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u17933
{
	z-index: 89;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -519px;
}

#u17933:hover
{
	margin: 0px 0px 0px -519px;
	background: transparent url("../images/nv_art_graphicdesign_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17896
{
	z-index: 97;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -356px;
}

#u17896:hover
{
	margin: 0px 0px 0px -356px;
	background: transparent url("../images/nv_art_website_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17955
{
	z-index: 103;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -193px;
}

#u17955:hover
{
	margin: 0px 0px 0px -193px;
	background: transparent url("../images/nv_art_mobile_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17958
{
	z-index: 111;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: -30px;
}

#u17958:hover
{
	margin: 0px 0px 0px -30px;
	background: transparent url("../images/nv_art_branddevelopment_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17985
{
	z-index: 119;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 133px;
}

#u17985:hover
{
	margin: 0px 0px 0px 133px;
	background: transparent url("../images/nv_art_digitalprint_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17964
{
	z-index: 125;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 296px;
}

#u17964:hover
{
	margin: 0px 0px 0px 296px;
	background: transparent url("../images/nv_art_offset_digital_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17936
{
	z-index: 133;
	width: 80px;
	background-color: transparent;
	position: fixed;
	bottom: 126px;
	left: 50%;
	margin-left: 459px;
}

#u17936:hover
{
	margin: 0px 0px 0px 459px;
	background: transparent url("../images/nv_art_fastturnaround_icon3.png") no-repeat left top;
	background-size: cover !important;
}

#u17886-6
{
	z-index: 83;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -531px;
}

#u17942-6
{
	z-index: 91;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -368px;
}

#u17883-4
{
	z-index: 99;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -205px;
}

#u17879-6
{
	z-index: 105;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: -42px;
}

#u17966-6
{
	z-index: 113;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 121px;
}

#u17899-4
{
	z-index: 121;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 284px;
}

#u17938-6
{
	z-index: 127;
	width: 104px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #222222;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 73px;
	left: 50%;
	margin-left: 447px;
}

#u23959
{
	z-index: 171;
	width: 1400px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #222222;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -50%;
}

#u23968
{
	z-index: 204;
	width: 2px;
	height: 55px;
	border-style: none;
	border-color: transparent;
	background-color: #333333;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: 391px;
}

#u25131
{
	z-index: 217;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 410px;
}

#u25127
{
	z-index: 213;
	width: 18px;
	position: fixed;
	bottom: 19px;
	left: 50%;
	margin-left: 444px;
}

#u25129
{
	z-index: 215;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 479px;
}

#u25125
{
	z-index: 211;
	width: 18px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: 512px;
}

#u23961-4
{
	z-index: 176;
	width: 43px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -521px;
}

#u23961-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -521px;
}

#u23963-4
{
	z-index: 184;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -485px;
}

#u23962-4
{
	z-index: 180;
	width: 60px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -450px;
}

#u23962-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -450px;
}

#u23964-4
{
	z-index: 188;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -395px;
}

#u23966-4
{
	z-index: 196;
	width: 115px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -358px;
}

#u23966-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -358px;
}

#u23965-4
{
	z-index: 192;
	width: 35px;
	text-align: center;
	font-size: 13px;
	color: #AFAEAE;
	line-height: 16px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -249px;
}

#u23967-4
{
	z-index: 200;
	width: 138px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AFAEAE;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: fixed;
	bottom: 15px;
	left: 50%;
	margin-left: -210px;
}

#u23967-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 0px 0px 0px -210px;
}

#u17880-4.MuseLinkActive p,#u23961-4:hover p,#u23962-4:hover p,#u23966-4:hover p,#u23967-4:hover p
{
	color: #7DD00D;
	visibility: inherit;
}

#u23978-6
{
	z-index: 205;
	width: 271px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 3px;
}

#u23978-2
{
	color: #AFAEAE;
}

#u23960-4
{
	z-index: 172;
	width: 92px;
	min-height: 16px;
	color: #AFAEAE;
	text-align: right;
	font-size: 10px;
	line-height: 16px;
	position: fixed;
	bottom: 17px;
	left: 50%;
	margin-left: 277px;
}

#page .verticalspacer
{
	clear: both;
}

